---
layout: default
---
<title> Phenomꭓ discovery </title>
<h1><img id=logo src=img/phx-logo.png> PhenomX</h1>
<div id=intro>
{% capture intro %}{% include intro.md %}{% endcapture %}
{{ intro | markdownify }}
</div>

<h2><a name=questionnaire>Recommendation Questionnaire</a></h2>
<div id=question>
{% include healthq.html %}
</div>

